<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" RechangId="220,224,228" Weight="0" Multiple="1" />
	<Data ID="2" RechangId="220,224,228" Weight="0" Multiple="2" />
	<Data ID="3" RechangId="220,224,228" Weight="0" Multiple="3" />
	<Data ID="4" RechangId="220,224,228" Weight="0" Multiple="4" />
	<Data ID="5" RechangId="220,224,228" Weight="0" Multiple="5" />
	<Data ID="6" RechangId="221,225,229" Weight="0" Multiple="6" />
	<Data ID="7" RechangId="222,226,230" Weight="15" Multiple="7" />
	<Data ID="8" RechangId="223,227,231" Weight="5" Multiple="8" />
</Root>